# Mass Updater

Use mass updater to perform mass actions more easily.
For more information about mass updater, see Mass Updater.

 - [POST /v1/bulk](https://developer.zuora.com/v1-api-reference/api/mass-updater/post_massupdater.md): Describes how to perform a mass action through the REST API. Using this API method, you send a multipart/form-data request containing a `.csv` file with data about the mass action you want to perform.
 - [GET /v1/bulk/{bulk-key}](https://developer.zuora.com/v1-api-reference/api/mass-updater/get_massupdater.md): Describes how to get information about the result of a mass action through the REST API.
 - [PUT /v1/bulk/{bulk-key}/stop](https://developer.zuora.com/v1-api-reference/api/mass-updater/put_massupdater.md): Describes how to stop a mass action through the REST API. You can stop a mass action when its status is Pending or Processing. After you have stopped a mass action, you can get the mass action result
